96
Ferro Cap
Helmet
0
Armor
Head
11
22
0
0
0
Defence: 8; Energy: 8 (U+)
2
Human
8
\system\apps\Xsidus\XSIDUS_HUMAN_HELM_MEDIUM.MBM
\system\apps\Xsidus\XSIDUS_HUMAN_HELM_MEDIUM_M.MBM
items\ani_ini\human\helm\human_mediumhelm_colony.ini
items\ani_ini\human\helm\human_mediumhelm_combat.ini
items\ani_ini\human\helm\human_mediumhelm_sprite.ini
items\ani_ini\human\helm\human_mediumhelm_base_sprite.ini